body {
	/* background-color: #3388FF; */
	background-color: #f5f6f7;
}
.box {
	background-color: #fff;
	width: 290px;
	display: block;
	overflow: hidden;
	padding: 70px 90px;
	border-radius: 3px;
	margin-top: 8%;
	box-shadow: 0 2px 4px rgba(20,20,20,.1);
}
.box h2 {
	display: block;
	overflow: hidden;
	text-align: center;
	font-size: 30px;
	padding-bottom: 25px;
}
.form-item {
	display: block;
	overflow: hidden;
	margin-top: 6px;
}
.form-item input.text {
	border: 0;
	border-bottom: 2px #ddd solid;
	width: 100%;
	height: 45px;
	line-height: 45px;
}
.form-item input.text:focus {
	border-color: #666;
}
.form-item input.Validform_error {
	border-color: red;
}
.form-item input.Validform_error:focus {
	border-color: red;
}
.form-item button.btn {
	background-color: #3388FF;
	width: 100%;
	text-align: center;
	line-height: 48px;
	height: 48px;
	color: #fff;
	border-radius: 3px;
	border:0;
}
.form-item-verify {
	display: block;
	overflow: hidden;
	position: relative;
	padding-right: 170px;
}
.form-item-verify img#verify_img {
	cursor: pointer;
	position:absolute;
	top: 0;
	right: 0;
	height: 47px;
}
.ValidateTips {
	display: block;
	overflow: hidden;
	height: 25px;
	line-height: 25px;
	color: #999;
	font-size: 12px;
}
.ValidateTips.Validform_wrong {
	color: red;
}